#!/bin/bash -eux
# Platy only for now
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/1.final.bam -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 1" --category "ATACseq" --trackId "library_bam_1"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/1.final.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/1.final.bigwig -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 1" --category "ATACseq" --trackId "library_bigwig_1"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/2.final.bam -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 2" --category "ATACseq" --trackId "library_bam_2"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/2.final.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/2.final.bigwig -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 2" --category "ATACseq" --trackId "library_bigwig_2"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/3.final.bam -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 3" --category "ATACseq" --trackId "library_bam_3"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/3.final.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/3.final.bigwig -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 3" --category "ATACseq" --trackId "library_bigwig_3"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/4.final.bam -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 4" --category "ATACseq" --trackId "library_bam_4"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/4.final.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/4.final.bigwig -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 4" --category "ATACseq" --trackId "library_bigwig_4"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/5.final.bam -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 5" --category "ATACseq" --trackId "library_bam_5"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/5.final.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/ATACseq/5.final.bigwig -a "pdumv021" -d "Lara's Snakemake outputs" -n "Library 5" --category "ATACseq" --trackId "library_bigwig_5"  --indexFile https://s3.embl.de/annelids/pdumv021/ATACseq/
jbrowse add-track https://s3.embl.de/annelids/pdumv021/MASseq/collapsed.gff.gz -a "pdumv021" -d "MASseq outputs from running isoseq collapse against the Pdum genome" -n "SN073 MASseq isoforms from the 15ng prep" --category "MASseq" --trackId "SN073_15ng_collapsed"  --indexFile https://s3.embl.de/annelids/pdumv021/MASseq/collapsed.gff.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/MASseq/collapsed.gff.gz -a "pdumv021" -d "MASseq outputs from running isoseq collapse against the Pdum genome" -n "SN073 MASseq isoforms" --category "MASseq" --trackId "SN073_60ng_collapsed"  --indexFile https://s3.embl.de/annelids/pdumv021/MASseq/collapsed.gff.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN001_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN001" --category "Variants" --trackId "SN001_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN001_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN002_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN002" --category "Variants" --trackId "SN002_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN002_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN003_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN003" --category "Variants" --trackId "SN003_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN003_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN004_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN004" --category "Variants" --trackId "SN004_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN004_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN015_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN015" --category "Variants" --trackId "SN015_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN015_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN016_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN016" --category "Variants" --trackId "SN016_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN016_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN018_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN018" --category "Variants" --trackId "SN018_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN018_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN019_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN019" --category "Variants" --trackId "SN019_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN019_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN020_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN020" --category "Variants" --trackId "SN020_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN020_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN021_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN021" --category "Variants" --trackId "SN021_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN021_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN028_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN028" --category "Variants" --trackId "SN028_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN028_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN029_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN029" --category "Variants" --trackId "SN029_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN029_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN030_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN030" --category "Variants" --trackId "SN030_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN030_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN031_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN031" --category "Variants" --trackId "SN031_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN031_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN035_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN035" --category "Variants" --trackId "SN035_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN035_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN054_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN054" --category "Variants" --trackId "SN054_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN054_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN055_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN055" --category "Variants" --trackId "SN055_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN055_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN056_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN056" --category "Variants" --trackId "SN056_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN056_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN057_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN057" --category "Variants" --trackId "SN057_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN057_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN058_vcf.vcf.gz -a "pdumv021" -d "Tobi's variants" -n "SN058" --category "Variants" --trackId "SN058_vcf"  --indexFile https://s3.embl.de/annelids/pdumv021/Variants/pdumv021_Variants_SN058_vcf.vcf.gz.tbi
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Planetary Biology SN035 Pos sorted" --category "Tobi BAMs" --trackId "planetary_biol_sn035"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Planetary Biology SN054 Pos sorted" --category "Tobi BAMs" --trackId "planetary_biol_sn054"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Planetary Biology SN055 Pos sorted" --category "Tobi BAMs" --trackId "planetary_biol_sn055"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Planetary Biology SN056 Pos sorted" --category "Tobi BAMs" --trackId "planetary_biol_sn056"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Planetary Biology SN057 Pos sorted" --category "Tobi BAMs" --trackId "planetary_biol_sn057"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Planetary Biology SN058 Pos sorted" --category "Tobi BAMs" --trackId "planetary_biol_sn058"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/possorted_genome_bam.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch1_noRG.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Variant batches bam no RG 1" --category "Tobi BAMs" --trackId "variant_atlas_1"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch1_noRG.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch2_noRG.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Variant batches bam no RG 2" --category "Tobi BAMs" --trackId "variant_atlas_2"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch2_noRG.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch3_noRG.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Variant batches bam no RG 3" --category "Tobi BAMs" --trackId "variant_atlas_3"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch3_noRG.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch4_noRG.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Variant batches bam no RG 4" --category "Tobi BAMs" --trackId "variant_atlas_4"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch4_noRG.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch5_noRG.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Variant batches bam no RG 5" --category "Tobi BAMs" --trackId "variant_atlas_5"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch5_noRG.bam.bai
jbrowse add-track https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch6_noRG.bam -a "pdumv021" -d "Tobi sends me bam files" -n "Variant batches bam no RG 6" --category "Tobi BAMs" --trackId "variant_atlas_6"  --indexFile https://s3.embl.de/annelids/pdumv021/TobiBAMs/Atlas_Batch6_noRG.bam.bai
